

#contenedor {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	
	}
	
	
img {
	max-width:100%;
	height:auto;
	}





td {
	font-family: Arial, Helvetica, sans-serif;
	color: #333366;
}


.justificado {
	text-align:justify;
	-webkit-columns: 3 150px;
    -moz-columns: 3 150px;
     columns: 3 150px;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
     column-gap: 2em;
}



p.enlaces {
    text-align: center;
	
}

/* unvisited link */
a:link {
    color: blue;
}

/* visited link */
a:visited {
    color: green;
}

/* mouse over link */
a:hover {
    color: #FF6600;
}

/* selected link */
a:active {
    color: blue;
}




img {
    opacity: 0.8;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	
}

img:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.maincontent h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333366;
}
.maincontent p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	color: #006633;
}


.parraf {
	color: #3cb371;
	border:2px;
	background-color:#f0fff0;
}


@media only screen and (max-width: 400px) {

	
	
	td.navbar {
	width:97%;
	height:120px;
	display:inline-block;
	overflow:auto;
	background-color:#FFFFCC;
	margin-right:48px;
	
	
}
	
	
.navbar a {
    color:white;
	margin:0 auto;
	padding:3px 3px 3px 3px;
	border: solid #FF9900 1px;
	display:block;
	width:70%;
	text-align:center;
	text-decoration:none;
	background-color: #9bc12b;
	
	
}

.navbar a:hover {
    color:orange;
	border: solid #FF9900 1px;
	box-shadow:2px 2px 10px #02b57b; 
	background-color: white;
	text-decoration:underline;
	font-size:1.2em;
	
	
}

.navbar img {
	display:none;
	}	
	
	
	

h2 {
	text-align:center;
	}	
	
}




